Bug 64356 - "Back" button should probably say "Previous" in rhn_register
"Back" button should probably say "Previous" in rhn_register
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 16:36 EDT by Christian Rose
Modified: 2015-01-07 18:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 16:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-02 16:36:01 EDT
The "Back" button should probably be named "Previous" instead. This is a similar
request as that for anaconda (bug 63753).
Comment 1 Adrian Likins 2002-05-15 15:29:52 EDT
the docs/ui/translate guys said to leave it, so I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.